<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.hibernate.search.backend.elasticsearch">
    <dependencies>
        <package name="org.jboss.logging"/>
        <package name="org.hibernate.search.engine"/>
        <package name="org.elasticsearch.client.rest-client"/>
        <package name="com.google.code.gson"/>
    </dependencies>
</package-spec>